## lttngtop 0.3

=== debian/changelog ===
lttngtop (0.3-3build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:42:57 +0000

lttngtop (0.3-3) unstable; urgency=medium

  * [077649b] Build against babeltrace < 2.0

 -- Michael Jeanson <mjeanson@ubuntu.com>  Thu, 19 Nov 2015 11:00:17 -0500

lttngtop (0.3-2) unstable; urgency=medium

  * [528692d] Added missing build-deps

 -- Michael Jeanson <mjeanson@ubuntu.com>  Wed, 03 Jun 2015 10:38:20 -0400

lttngtop (0.3-1) unstable; urgency=medium

  * [d66e8ef] New upstream version 0.3
  * [315213d] Bump standards version, no changed necessary
  * [3dfbdfb] debian/control: Update dependencies
  * [ee5dbad] debian/copyright: Update copyrights
  * [c6d9d2c] Don't install LICENSE
  * [9f08cba] Add missing man for lttngtoptrace
  * [4edba33] Make libbabeltrace-lttngtop-live0 a private lib
  * [54028f2] Fix postinst-has-useless-call-to-ldconfig

 -- Michael Jeanson <mjeanson@ubuntu.com>  Tue, 02 Jun 2015 15:19:32 -0400

lttngtop (0.2-3) unstable; urgency=low

  * [7b45b77] Use openat on arm64, Closes: #770817

 -- Michael Jeanson <mjeanson@ubuntu.com>  Wed, 26 Nov 2014 19:43:18 +0100
