=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Priority: extra
 Maintainer: Michael Jeanson <mjeanson@ubuntu.com>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
-  libncurses5-dev, libglib2.0-dev, libpopt-dev, uuid-dev,
-  libbabeltrace-dev, libbabeltrace-ctf-dev
-Standards-Version: 3.9.5
+  libncurses5-dev, libglib2.0-dev, libpopt-dev (>= 1.13), uuid-dev,
+  libbabeltrace-dev (>= 1.2.4~), libbabeltrace-dev (<< 2.0),
+  libbabeltrace-ctf-dev (>= 1.2.4~), libbabeltrace-ctf-dev (<< 2.0),
+  liburcu-dev (>= 0.8.4~), liblttng-ust-dev (>= 2.4.0~),
+  liblttng-ctl-dev (>= 2.4.0~)
+Standards-Version: 3.9.6
 Section: utils
 Vcs-Git: git://anonscm.debian.org/collab-maint/lttngtop.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/lttngtop.git;a=summary
