=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autoreconf

override_dh_auto_install:
	dh_auto_install
	find debian/lttngtop/usr/lib  -name "*.la" -delete

override_dh_makeshlibs:
	dh_makeshlibs -n
