=== debian/watch ===
# uscan(1) configuration file
version=3

http://lttng.org/files/lttngtop/lttngtop-(.*)\.tar\.bz2
